@charset "utf-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { border: 0px; font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0px; outline: 0px; padding: 0px; vertical-align: baseline; }

html { font-size: 1em; overflow-y: scroll; text-size-adjust: 100%; }

body { background: rgb(255, 255, 255); }

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }

ol, ul { list-style: none; }

table { border-collapse: separate; border-spacing: 0px; margin-bottom: 1.75em; }

caption, th, td { font-weight: normal; text-align: left; }

blockquote::before, blockquote::after, q::before, q::after { content: ""; }

blockquote, q { quotes: "" ""; }

blockquote em, blockquote cite { font-style: italic; }

a:focus { outline: dotted thin; }

a:hover, a:active { outline: 0px; }

a img { border: 0px; }

.clear-fix::after { clear: both; content: "."; display: block; height: 0px; visibility: hidden; }

body, button, input, select, textarea { color: rgb(68, 68, 68); font: 0.75em/1.75em "Helvetica Neue", Helvetica, Arial, sans-serif; }

::selection { background: rgb(0, 0, 0); color: rgb(255, 255, 255); text-shadow: none; }

h1, h2, h3, h4, h5, h6 { color: rgb(51, 51, 51); font-family: Abel, "Helvetica Neue", Helvetica, Arial, sans-serif; font-style: normal; font-weight: normal; line-height: 1.3em; margin: 0px 0px 15px; }

h1 { font-size: 3em; }

h2 { font-size: 2em; }

h3 { font-size: 1.66667em; }

h4 { font-size: 1.5em; }

h5 { font-size: 1.33333em; }

h6 { font-size: 1.16667em; font-weight: normal; text-transform: uppercase; }

hr { border: 0px; display: block; height: 1px; margin: 1em 0px 1.75em; padding: 0px; }

p { margin: 0px 0px 1.75em; }

ul { list-style: circle; margin: 0px 0px 1.75em 2.8em; padding: 0px; }

ol { list-style-type: decimal; margin: 0px 0px 1.75em 3.1em; padding: 0px; }

ul li, ol li { line-height: 2.1em; }

ul ul, ol ol, ul ol, ol ul { margin-bottom: 0px; }

dl { margin: 0px 0px 0px 17px; }

dl dt { font-family: Abel, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.33333em; font-weight: normal; line-height: 1.75em; margin: 0px; }

dd { color: rgb(136, 136, 136); margin: 0px 0px 1.75em 20px; padding: 0px; }

b, strong { font-weight: bold; }

dfn, cite, em, i { font-style: italic; }

em em, cite cite { font-style: normal; }

del { text-decoration: line-through; }

blockquote { background: url("/web/20130818121356im_/http://s1.wp.com/wp-content/themes/pub/oxygen/images/quote.png") 0px 4px no-repeat; color: rgb(170, 170, 170); font-family: Abel, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 16px; font-style: normal; margin: 0px 1.75em; overflow: hidden; padding: 0px 0px 0px 35px; }

blockquote blockquote { margin-right: 0px; }

blockquote.alignleft, blockquote .alignright { width: 33%; }

address { font-style: italic; margin: 0px 0px 1.75em; }

li address, dd address { margin: 0px; }

pre { background: rgb(243, 243, 243); font-family: Monaco, monospace, Courier, "Courier New"; font-size: 0.916667em; line-height: 1.75em; margin-bottom: 1.75em; overflow: auto; padding: 15px 20px; white-space: pre; overflow-wrap: break-word; }

pre, code, kbd, tt, var, samp { font-family: monospace, monospace; font-size: 1em; }

pre code { background: transparent; font-size: 1em; padding: 0px; }

code { background: rgb(255, 229, 229); font-family: Monaco, monospace, Courier, "Courier New"; font-size: 0.916667em; padding: 0px 3px; }

abbr { cursor: help; }

.byline abbr, .entry-meta abbr, .comment-meta abbr { border: none; }

abbr[title] { border-bottom: 1px dotted; }

acronym { border-bottom: 1px dotted rgb(238, 238, 238); color: rgb(102, 102, 102); cursor: help; font-size: 0.85em; text-transform: uppercase; }

acronym:hover { background: rgb(243, 243, 243); border-bottom: 1px dotted rgb(170, 170, 170); color: rgb(51, 51, 51); }

ins { background: rgb(243, 243, 243); color: rgb(0, 0, 0); font-style: italic; text-decoration: none; }

mark { background: rgb(243, 243, 243); color: rgb(0, 0, 0); font-style: italic; font-weight: bold; }

sup, sub { font-size: 0.833333em; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

small { font-size: 0.916667em; }

big { font-size: 15px; }

figure { margin: 0px; }

table { margin: 0px 0px 1.5em; width: 100%; }

th { font-weight: bold; }

label { line-height: 1.5em; }

legend { border: 0px; padding: 0px; }

button, input, select, textarea { font-size: 100%; margin: 0px; vertical-align: baseline; }

button, input, a.button { line-height: normal; }

table button, table input { }

button, html input[type="button"], input[type="reset"], input[type="submit"] { border: none; background: rgb(13, 164, 211); color: rgb(255, 255, 255); cursor: pointer; -webkit-appearance: button; font-size: 12px; padding: 6px 14px 7px; text-shadow: rgba(255, 255, 255, 0.5) 0px 1px 0px; }

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover { background: rgb(0, 0, 0); }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0px; }

input[type="radio"] { }

input[type="checkbox"] { display: inline; }

input[type="search"] { -webkit-appearance: textfield; box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

input[type="text"], input[type="password"], input[type="email"], .input-text, textarea, select { background: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); color: rgb(136, 136, 136); display: block; font-size: 1em; margin: 0px 0px 5px; outline: none; padding: 5px; }

select { padding: 0px; }

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus, .input-text:focus { border-color: rgb(136, 136, 136); color: rgb(51, 51, 51); }

textarea { display: block; min-height: 60px; overflow: auto; resize: vertical; vertical-align: top; width: 80%; }

input:invalid, textarea:invalid { background-color: rgb(240, 221, 221); }

.error { color: rgb(13, 164, 211); }

option { padding: 1px 2px; }

table { margin: 0px 0px 1.75em; max-width: 100%; }

table caption { color: rgb(136, 136, 136); font-size: 0.8125em; line-height: 1.75em; }

table th { border-bottom: none; font-size: 0.916667em; font-weight: normal; line-height: 1.75em; padding: 10px 2%; text-align: left; text-transform: uppercase; }

td { border-bottom: 1px solid rgb(231, 231, 231); color: rgb(136, 136, 136); padding: 0.8125em 2%; text-align: left; vertical-align: top; }

a, a:visited { color: rgb(13, 164, 211); text-decoration: none; }

a:hover { border-bottom: 1px solid rgb(13, 164, 211); color: rgb(0, 0, 0); text-decoration: none; }

a:focus { outline: none; }

a:hover, a:active { outline: 0px; }

#page a, #page a img, .featured-post .entry-meta { transition: all 0.18s ease-out 0s; }

.alignleft { display: inline; float: left; margin: 0px 15px 5px 0px; }

.alignright { display: inline; float: right; margin: 0px 0px 10px 20px; }

.aligncenter { clear: both; display: block; margin: 0px auto 1.75em !important; }

.block, .alignnone { display: block; margin: 0px 0px 1.75em; }

.assistive-text { clip: rect(1px, 1px, 1px, 1px); position: absolute !important; }

#page { margin: 0px auto; max-width: 940px; padding: 0px 30px; position: relative; }

.site-content { float: left; width: 100%; }

#content { margin: 0px 29.7872% 0px 20.2128%; }

.full-width #content, .image-attachment #content { margin: 0px; }

#secondary { float: left; margin: 0px 0px 0px -100%; width: 17.0213%; }

#tertiary { float: left; margin: 0px 0px 0px -26.5957%; width: 26.5957%; }

.site-footer { clear: both; width: 100%; }

.page-template-showcase-php #secondary { margin: 0px; }

.page-template-showcase-php #content-wrap { float: right; width: 79.7872%; }

.page-template-showcase-php #content { margin: 0px 37.3333% 30px 0px; }

.page-template-showcase-php #tertiary { float: left; margin: 0px 0px 0px -33.3333%; width: 33.3333%; }

#masthead { clear: both; padding: 40px 0px 0px; width: 100%; }

.site-title { font-family: Abel, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 3em; line-height: 1em; margin: 0px 0px 3px; text-transform: uppercase; }

.site-title a { border-bottom: none; color: rgb(34, 34, 34); }

.site-description { clear: both; color: rgb(187, 187, 187); font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 0.916667em; font-weight: normal; line-height: 1.5em; margin-bottom: 20px; }

.custom-header { margin-bottom: 20px; }

#masthead a:hover { border-bottom: none; }

.main-navigation { clear: both; display: block; font-size: 1em; margin: 0px 0px 10px; position: relative; width: 100%; z-index: 99; }

.main-navigation ul { list-style: none; margin: 0px; }

.main-navigation li { background: url("/web/20130818121356im_/http://s1.wp.com/wp-content/themes/pub/oxygen/images/menu-separator.png") left 15% no-repeat; display: block; float: left; min-height: 30px; padding-left: 1.8em; position: relative; }

.main-navigation li:first-child { background: none; padding-left: 0px; }

.main-navigation a { display: block; font-family: Abel, "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 1.33333em; font-weight: 400; line-height: 1em; margin-right: 1em; text-transform: lowercase; }

.main-navigation ul ul { background-color: rgb(255, 255, 255); border: 1px solid rgb(221, 221, 221); display: none; float: left; position: absolute; left: 0px; top: 25px; z-index: 99999; }

.main-navigation li li { background: none; border-top: 1px solid rgb(221, 221, 221); clear: both; float: none; padding-left: 0px; }

.main-navigation li li:first-child { border-top: none; }

.main-navigation li li a { color: rgb(136, 136, 136); font-size: 1.16667em; margin: 0px 5px; padding: 12px 15px; text-transform: none; overflow-wrap: break-word; }

.main-navigation ul ul ul { left: 100%; top: -1px; }

.main-navigation ul ul a { width: 130px; }

.main-navigation a:hover { border-bottom: none; color: rgb(34, 34, 34); }

.main-navigation ul li:hover > ul { display: block; }

.main-navigation li.current_page_item a, .main-navigation li.current-menu-item a { color: rgb(170, 170, 170); }

.main-navigation li.current_page_item li a:hover, .main-navigation li.current-menu-item li a:hover, .main-navigation li li.current_page_item a, .main-navigation li li.current-menu-item a { color: rgb(0, 0, 0); }

.menu-secondary { background: rgb(17, 17, 17); clear: left; float: left; font-size: 1em; margin: 0px 0px 30px; position: relative; width: 100%; z-index: 2; }

.menu-secondary ul { list-style: none; margin: 0px; }

.menu-secondary li { border-bottom: 1px solid rgb(37, 37, 37); display: block; position: relative; width: 100%; }

.menu-secondary li a { background: rgb(17, 17, 17); color: rgb(204, 204, 204); display: block; font-size: 0.833333em; line-height: 1.2em; padding: 1.1em 1.2em; text-transform: uppercase; }

.menu-secondary li a:hover { background: rgb(0, 0, 0); border: none; color: rgb(255, 255, 255); }

.menu-secondary li.current-menu-item a, .menu-secondary li.current-page-item a { color: rgb(85, 85, 85); }

.menu-secondary li.current-menu-item li a, .menu-secondary li.current-page-item li a { color: rgb(204, 204, 204); }

.menu-secondary li.current-menu-item li a:hover, .menu-secondary li.current-page-item li a:hover { color: rgb(255, 255, 255); }

.menu-secondary li ul { display: none; position: absolute; left: 100%; top: 0px; z-index: 100; }

.menu-secondary li li, .menu-secondary li li.current-menu-item li { clear: both; float: none; }

.menu-secondary li li a { color: rgb(136, 136, 136); font-size: 0.916667em; padding: 0.97em 1.1em 1em; text-transform: none; width: 136px; overflow-wrap: break-word; }

.menu-secondary li:hover > ul { display: block; }

.menu-toggle { cursor: pointer; font-size: 2em; }

.main-small-navigation .menu { display: none; }

.main-small-navigation ul { margin: 0px 0px 0px 1.3em; }

.main-small-navigation ul.menu { margin-bottom: 1.75em; }

.sticky { }

.hentry { margin: 0px 0px 20px; position: relative; }

.single .hentry, body.page .hentry { margin-top: -4px; }

body.page-template-showcase-php .hentry { margin-top: 0px; }

.attachment-archive-thumbnail { margin-bottom: 15px; }

.entry-header { float: left; width: 30%; }

.single .entry-header, body.page .type-page .entry-header, .not-found .entry-header { float: none; width: auto; }

.entry-title { border: none; color: rgb(17, 17, 17); font-size: 1.33333em; line-height: 1.4em; margin: 0px 0px 0.15em; padding: 0px; text-transform: uppercase; word-spacing: 2px; overflow-wrap: break-word; }

.single .entry-title { font-size: 2em; margin-bottom: 0.3em; }

body.page .type-page .entry-title, .not-found .entry-title, .page-title { color: rgb(204, 204, 204); font-size: 2em; margin: -5px 0px 0.7em; }

.entry-title a:hover { color: rgb(0, 0, 0); }

.entry-meta { color: rgb(187, 187, 187); font-size: 0.916667em; line-height: 1.75em; word-spacing: 2px; }

.single .entry-meta { margin-bottom: 18px; }

.single footer.entry-meta { margin-bottom: 25px; }

.entry-meta a { color: rgb(187, 187, 187); }

.single .entry-meta a, body.page .type-page .entry-meta a { color: rgb(136, 136, 136); }

.entry-meta a:hover { border: none; color: rgb(0, 0, 0); }

.entry-format, .byline, .comments-link, .edit-link { display: block; margin: 0px 0px 0.2em; }

.single .entry-format, .single .byline, .single .comments-link, .single .edit-link { display: inline; }

.byline { display: none; }

.group-blog .byline { display: block; }

.single.group-blog .byline { display: inline; }

.entry-summary { float: right; padding-left: 2.34375%; width: 65%; }

.cat-links { background: rgba(0, 0, 0, 0.25); color: rgba(255, 255, 255, 0.75); display: block; font-size: 0.833333em; padding: 0.1em 0.8em; position: absolute; right: 0px; top: 0px; }

.cat-links a { color: rgba(255, 255, 255, 0.75); }

.cat-links a:hover { color: rgb(255, 255, 255); }

a.read-more, a.read-more:visited { background-color: rgb(13, 164, 211); color: rgb(255, 255, 255); display: none; font-size: 0.916667em; padding: 0.1em 0.8em; position: absolute; right: 0px; top: 117px; z-index: 10; }

a.read-more:hover { background: rgb(17, 17, 17); border: none; color: rgb(255, 255, 255); }

.hentry:hover a.read-more { display: block; }

.page-links { clear: both; color: rgb(34, 34, 34); font-size: 0.916667em; line-height: 1em; margin-bottom: 1.75em; word-spacing: 2px; }

.entry-summary .page-links { clear: none; color: rgb(170, 170, 170); font-size: 0.916667em; line-height: 1em; }

.page-links a, .page-links a:visited { background: rgb(238, 238, 238); color: rgb(85, 85, 85); display: inline-block; padding: 3px 6px; }

.page-links a:hover { background: none; border: none; color: rgb(0, 0, 0); }

img { border: 0px; vertical-align: middle; }

.site-header img, .entry-content img, .entry-summary img, .comment-content img, .widget img, .featured-wrapper img, .featured-image img { height: auto; max-width: 100%; }

.entry-content img.wp-smiley, .comment-content img.wp-smiley { border: none; margin-bottom: 0px; margin-top: 0px; padding: 0px; }

img.alignleft, img.alignright { display: inline; margin-bottom: 1.75em; margin-top: 5px; }

.wp-caption { height: auto; margin-bottom: 1.75em; margin-top: 5px; max-width: 100%; }

.wp-caption img { margin: 0px 0px 5px; }

.wp-caption-text { text-align: left; }

.wp-caption .wp-caption-text { color: rgb(136, 136, 136); font-size: 0.916667em; line-height: 1em; margin: 5px 0px; }

.wp-caption a { border: none; }

#content .gallery { display: block; text-align: center; margin-bottom: 1.75em !important; }

.gallery-caption { line-height: 1.5em; text-align: center; }

#content .gallery a img { border: none; height: auto; max-width: 90%; }

#content .gallery dl { margin-left: 0px; }

#content .gallery dd { margin: 5px 0px; }

embed, iframe, object, video { display: block; margin-bottom: 1.75em; max-width: 100%; }

.video-player { margin-bottom: 1.75em; }

.section-title h1 { background: rgb(243, 243, 243); border-left: 10px solid rgb(233, 233, 233); color: rgb(153, 153, 153); font-size: 1.5em; margin-bottom: 20px; padding: 0.25em 0.6em 0.35em; text-transform: lowercase; width: 93.85%; }

.hfeed-more { width: 100%; }

.hfeed-more .hentry { border-bottom: 1px solid rgb(238, 238, 238); float: left; margin: 0px 0px 15px; padding-bottom: 8px; width: 47.8723%; }

.hfeed-more .hentry.even { margin-right: 0px; }

.hfeed-more .entry-header { float: none; width: auto; }

.hfeed-more .entry-title { font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform: none; word-spacing: 0px; }

.hfeed-more .entry-title a { color: rgb(17, 17, 17); }

.hfeed-more .cat-links { background: none; color: rgb(187, 187, 187); display: inline; font-size: 0.916667em; padding: 0px; position: relative; }

.hfeed-more .cat-links a { color: rgb(187, 187, 187); }

.hfeed-more .cat-links a:hover { color: rgb(0, 0, 0); }

.group-blog .more-articles .byline, .hfeed-more .comments-link, .hfeed-more .edit-link { display: inline; margin: 0px; }

.hfeed-more .entry-title a:hover { border-color: rgb(136, 136, 136); color: rgb(13, 164, 211); }

.featured-wrapper { margin-bottom: 30px; overflow: hidden; position: relative; width: 100%; z-index: 1; }

#featured-content { margin-bottom: 20px; position: relative; }

.featured-post { float: left; overflow: hidden; position: relative; }

.featured-post { display: none; }

.featured-post.first { display: block; }

.featured-post .entry-title { font-size: 2em; }

.featured-post .entry-title a { background: rgb(255, 255, 255); bottom: 110px; color: rgb(17, 17, 17); font-size: 1em; padding: 0.4em 30px 0.4em 1.5em; position: absolute; right: 0px; text-transform: uppercase; }

.featured-post:hover .entry-title a, .featured-post:hover .entry-meta { background: rgb(17, 17, 17); color: rgb(255, 255, 255); }

.featured-post .entry-meta { background: rgb(255, 255, 255); bottom: 82px; color: rgb(187, 187, 187); font-size: 0.916667em; margin: 0px 0px 0.2em; padding: 0.4em 30px 0.4em 1.3em; position: absolute; right: 0px; }

.featured-post a:hover { border-bottom: none; }

.featured-thumbnail { max-width: 100%; }

#featured-content .dummy { max-width: 100%; height: auto !important; width: 100% !important; }

.no-js #featured-content .dummy, #featured-content .dummy.hidden { display: none; }

.slider-nav { background: url("/web/20130818121356im_/http://s1.wp.com/wp-content/themes/pub/oxygen/images/slider-nav-arrows.png") no-repeat rgba(0, 0, 0, 0.5); color: rgb(255, 255, 255); cursor: pointer; display: block; font-size: 1em; height: 28px; position: absolute; bottom: 0px; text-indent: -9999em; width: 31px; z-index: 9; }

#slider-prev { background-position: 7px -21px; left: 0px; }

#slider-next { background-position: 7px 11px; right: 0px; }

.slider-nav:hover { background-color: rgb(0, 0, 0); }

#slider-nav { margin: 0px; overflow: hidden; padding: 0px; position: relative; width: 100%; }

#slide-thumbs { margin: 0px; width: 100%; }

#slider-nav li { float: left; list-style: none; margin: 0px 2.4% 0px 0px; width: 14.6667%; }

#slider-nav li a, #slider-nav li a:visited { border-bottom: none; padding: 0px; }

#slider-nav li.last { margin-right: 0px; }

#slider-nav li img { max-width: 100%; }

.activeSlide img { opacity: 0.3; }

.attachment { margin-bottom: 30px; }

.error404 .widget { border-top: 1px solid rgb(187, 187, 187); float: left; font-size: 1em; list-style: none; margin: 30px 3.19149% 20px 0px; padding: 20px 0px 0px; width: 31.2057%; }

.error404 .widget.widget_archive { margin-right: 0px; }

.not-found #s { width: 50%; }

#content .site-navigation { margin: 0px; }

#content .nav-previous { float: left; width: 50%; }

#content .nav-next { float: right; text-align: right; width: 50%; }

.single #content .site-navigation, #image-navigation { font-size: 0.916667em; margin-bottom: 30px; }

.pagination.loop-pagination { clear: both; float: right; margin-top: 30px; }

.pagination .page-numbers, .comment-navigation .page-numbers { color: rgb(68, 68, 68); display: inline-block; line-height: 1em; margin: 0px; padding: 5px 10px 7px; text-transform: lowercase; }

.pagination a.page-numbers, .comment-navigation a.page-numbers { background: rgb(17, 17, 17); color: rgb(255, 255, 255); }

.pagination a:hover, .comment-navigation a:hover { background: rgb(13, 164, 211); border-bottom: none; color: rgb(255, 255, 255); }

.pagination .current, .comment-navigation .current { color: rgb(153, 153, 153); }

.bypostauthor > article { background: rgb(243, 243, 243); padding: 5px; }

.comments-title, #comments #reply-title { background: rgb(243, 243, 243); border-left: 10px solid rgb(233, 233, 233); color: rgb(170, 170, 170); font-size: 1.66667em; margin-bottom: 20px; padding: 0.25em 0.6em 0.35em 0.9em; width: 92%; }

.page-template-full-width-page-php .comments-title, .page-template-full-width-page-php #comments #reply-title, .image-attachment .comments-title, .image-attachment #comments #reply-title, .full-width .comments-title, .full-width #comments #reply-title { width: 95.8%; }

.commentlist, .commentlist ol, .commentlist ul { list-style: none; margin: 0px 0px 25px; }

.commentlist { margin-bottom: 40px; }

.commentlist .children { margin-bottom: 0px; }

.commentlist li { border-top: none; padding: 20px 0px 0px; }

.commentlist > li:first-child { padding: 0px; }

.commentlist li li { padding-left: 11.7021%; }

.commentlist .avatar { float: left; margin: 0px 13px 10px 0px; }

.comment-meta { color: rgb(187, 187, 187); font-size: 0.916667em; line-height: 1.75em; margin: 0px 0px 3px; }

.comment-author { margin-right: 10px; }

.comment-meta .comment-author cite { color: rgb(51, 51, 51); font-size: 1.15385em; font-style: normal; font-weight: bold; }

.comment-meta a, .comment-meta a:visited { border-bottom: 1px solid rgb(13, 164, 211); color: rgb(51, 51, 51); font-style: normal; }

.comment-meta a:hover { border-bottom: none; color: rgb(0, 0, 0); }

.comment-meta a.comment-date { border-bottom: none; color: rgb(187, 187, 187); }

.comment-content { margin-left: 55px; }

.comment-content p, .pingback p { margin-bottom: 1em; }

.comment-content ul { list-style: circle; margin: 0px 0px 1.75em 16px; padding: 0px; }

.comment-content ol { list-style-type: decimal; margin: 0px 0px 1.75em 16px; padding: 0px; }

.comment-content ul li, .comment-content ol li { padding: 0px; }

.comment-content ul ul, .comment-content ol ol, .comment-content ul ol, .comment-content ol ul { margin-bottom: 0px; }

.form-allowed-tags { display: none; }

.widget { float: left; margin-bottom: 30px; overflow: hidden; width: 100%; }

.widgettitle { color: rgb(170, 170, 170); font-size: 1em; letter-spacing: 1px; text-transform: uppercase; word-spacing: 2px; }

.widgettitle a { color: rgb(170, 170, 170); }

.widget p { line-height: 1.6em; margin-bottom: 1.6em; }

.widget p:last-child { margin: 0px; }

.widget ul { margin: 0px 0px 0px 16px; }

.widget ul li a { color: rgb(85, 85, 85); }

.widget ul li a:hover { color: rgb(0, 0, 0); }

.widget ul li a { color: rgb(85, 85, 85); }

.widget ul li a:hover { color: rgb(0, 0, 0); }

.widget_authors ul { margin: 0px; }

.widget_authors li { line-height: 1.5em; margin: 0px 0px 7px; overflow: hidden; }

.widget_authors ul ul { overflow: hidden; }

.widget_authors img { float: left; margin: 0px 5px 5px 0px !important; }

.widget_author_grid ul { margin: 0px; }

.widget_author_grid .avatar { max-width: none; }

.widget_calendar #wp-calendar { margin: 0px; width: 100%; }

.widget_calendar #wp-calendar caption { color: rgb(170, 170, 170); font-family: Abel, sans-serif; font-size: 1em; letter-spacing: 1px; text-transform: uppercase; word-spacing: 2px; }

.widget_calendar #wp-calendar thead th, .widget_calendar #wp-calendar tbody td { padding: 0.5em 0px; text-align: center; }

.widget_calendar #wp-calendar tfoot td { padding: 0.5em 0px; }

.widget_calendar #wp-calendar tfoot #next { text-align: right; }

.widget_calendar #wp-calendar tbody .pad { background: none; }

.wp_widget_tag_cloud div, .widget_tag_cloud div { overflow-wrap: break-word; }

.widget_flickr #flickr_badge_uber_wrapper a { color: rgb(13, 164, 211); }

.widget_flickr #flickr_badge_uber_wrapper a:hover { color: rgb(0, 0, 0); }

.widget_flickr #flickr_badge_wrapper { background-color: transparent !important; border: none !important; }

.widget_flickr table { margin: 0px !important; }

.widget_flickr td { border: 0px; padding: 0px; }

.widget_flickr .flickr-size-thumbnail { margin: 0px auto; }

.widget_flickr .flickr-size-thumbnail br, .widget_flickr .flickr-size-small br { display: none; }

.widget_flickr .flickr-size-thumbnail img { display: block; margin-bottom: 1em; }

.widget_flickr .flickr-size-small img { display: block; margin-bottom: 0.714286em; max-width: 100%; }

.widget_image .wp-caption, .widget_image .wp-caption .wp-caption-text { margin-bottom: 0px; }

.milestone-widget .milestone-header { background-color: rgb(0, 0, 0); }

.milestone-widget .milestone-message { border: 1px solid rgb(231, 231, 231); }

.widget_recent_comments .avatar { max-width: none; }

.widget_recent_comments table { margin: 0px; }

.widget_recent_comments td { border: none; }

.widget_recent_comments td.recentcommentsavatartop, .widget_recent_comments td.recentcommentsavatarend { padding: 0px 0px 3px; }

.widget_recent_comments td.recentcommentstexttop, .widget_recent_comments td.recentcommentstextend { line-height: 1.2em; vertical-align: top; }

.widget_recent_images .recent_images img { margin: 0px 0px 3px; }

.widget_rss li { line-height: 1.6em; margin-bottom: 1.6em; }

.widget_rss li:last-child { margin-bottom: 0px; }

.widget_rss_links p img { margin-bottom: 0px; vertical-align: middle; }

.widget_search #s { width: 90%; }

#searchsubmit { display: none; }

.widget_twitter li { line-height: 1.6em; margin-bottom: 1.6em; }

#colophon { border-top: 1px solid rgb(187, 187, 187); clear: both; color: rgb(170, 170, 170); font-size: 0.916667em; margin: 30px auto 0px; max-width: 940px; overflow: hidden; padding: 26px 0px 30px; width: 100%; }

#colophon p { margin-bottom: 0px; }

#colophon a { color: rgb(136, 136, 136); }

#colophon a:hover { color: rgb(51, 51, 51); }

.site-info { float: left; width: 50%; }

#supplementary { clear: both; padding-top: 30px; width: 100%; }

#supplementary .widget-area { float: left; list-style: none; margin-right: 3.19149%; padding: 0px; }

#supplementary.one #footer-sidebar-one, #supplementary.two #footer-sidebar-two, #supplementary.three #footer-sidebar-three, #supplementary.four #footer-sidebar-four { margin: 0px; }

#supplementary.one .widget-area { width: 100%; }

#supplementary.two .widget-area { width: 48.4043%; }

#supplementary.three .widget-area { width: 31.2057%; }

#supplementary.four .widget-area { width: 22.6064%; }

#supplementary .widget { border-top: 1px solid rgb(187, 187, 187); font-size: 1em; margin-bottom: 20px; padding-top: 20px; }

.menu-tertiary { float: right; font-size: 1em; position: relative; width: 45%; }

.menu-tertiary .menu { float: right; margin: 0px; }

.menu-tertiary li { background: url("/web/20130818121356im_/http://s1.wp.com/wp-content/themes/pub/oxygen/images/menu-separator.png") left 15% no-repeat; display: block; float: left; padding-left: 1.5em; }

.menu-tertiary li:first-child { background: none; padding-left: 0px; }

.menu-tertiary li a { display: block; font-size: 0.833333em; font-weight: normal; line-height: 1.8em; margin-right: 1.15em; text-transform: uppercase; }

.menu-tertiary li:last-child a { margin-right: 0px; }

.menu-tertiary li a:hover { color: rgb(17, 17, 17); }

.menu-tertiary li.current-menu-item a { color: rgb(170, 170, 170); }

.menu-tertiary li ul { display: none; }

@media only screen and (max-width: 999px) {
  #page { max-width: 728px; padding: 0px 20px; }
  .hentry:hover a.read-more { display: none; }
  .section-title h1 { width: 92.5%; }
  .hfeed-more .hentry { float: none; margin: 0px 0px 10px; padding-bottom: 8px; width: 100%; }
  .comments-title, #comments #reply-title { width: 90%; }
  .page-template-full-width-page-php .comments-title, .page-template-full-width-page-php #comments #reply-title, .image-attachment .comments-title, .image-attachment #comments #reply-title, .full-width .comments-title, .full-width #comments #reply-title { width: 94.7%; }
}

@media only screen and (max-width: 767px) {
  #page { max-width: 470px; padding: 0px 10px; }
  #content { margin: 0px; }
  .site-content { float: none; width: 100%; }
  #secondary { clear: both; float: none; margin: 30px 0px 0px; width: 100%; }
  #tertiary { clear: both; float: none; margin: 0px; width: 100%; }
  .menu-secondary li { border: none; }
  .menu-secondary > div > ul > li { border-bottom: 1px solid rgb(37, 37, 37); }
  .menu-secondary li ul { display: block; left: auto; position: relative; top: auto; }
  .menu-secondary li li a { padding: 0.97em 1.1em 1em 2.2em; width: auto; }
  .page-template-showcase-php #content-wrap { float: none; width: 100%; }
  .page-template-showcase-php #tertiary { float: none; margin: 0px; width: 100%; }
  .page-template-showcase-php #content { margin: 0px 0px 30px; }
  #supplementary .widget-area { float: none; margin: 0px; }
  #supplementary.two .widget-area, #supplementary.three .widget-area, #supplementary.four .widget-area { width: 100%; }
  .site-info, .menu-tertiary { float: none; margin: 0px 0px 20px; width: 100%; }
  .menu-tertiary .menu { float: none; margin: 0px; }
  .comments-title, #comments #reply-title, .page-template-full-width-page-php .comments-title, .page-template-full-width-page-php #comments #reply-title, .image-attachment .comments-title, .image-attachment #comments #reply-title, .full-width .comments-title, .full-width #comments #reply-title { width: 91.5%; }
}

@media only screen and (max-width: 490px) {
  .hfeed-more .hentry { float: none; margin: 0px 0px 15px; width: 100%; }
  .featured-post .entry-title { font-size: 1.3em; }
  .featured-post .entry-title a, .featured-post .entry-meta { padding: 0.2em 10px 0.2em 0.7em; }
  .featured-post .entry-title a { bottom: 60px; }
  .featured-post .entry-meta { bottom: 35px; }
}

#ie8 img.size-full, #ie8 img.size-large, #ie8 .wp-caption img { width: auto; height: auto; }

.entry-content .reblog-post { background: url("/web/20130818121356im_/http://s1.wp.com/wp-content/themes/pub/oxygen/images/quote.png") 0px 4px no-repeat; border: none; padding: 0px 0px 0px 35px; }

.entry-content div.sharedaddy { margin-bottom: 1.75em; }

.entry-content div.sharedaddy div.sd-block { border-top: 1px solid rgb(231, 231, 231); }

.syntaxhighlighter { overflow: auto; }

.PDS_Poll { margin-bottom: 1.75em; }

#wpstats { display: block; margin: 10px auto; position: relative; z-index: 999; }
